Debian Bug report logs - #554155
RFP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Koch <thomas@koch.ro>

Date: Tue, 3 Nov 2009 12:48:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thomas@koch.ro, <wnpp@debian.org>:
Bug#554155; Package wnpp. (Tue, 03 Nov 2009 12:48:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
New Bug report received and forwarded. Copy sent to thomas@koch.ro, <wnpp@debian.org>. (Tue, 03 Nov 2009 12:48:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine
Date: Tue, 03 Nov 2009 13:24:57 +0100
Package: wnpp
Severity: wishlist


* Package name    : mysql-sandbox
  Version         : 3.0.05
  Upstream Author : Giuseppe Maxia et al.
* URL             : https://launchpad.net/mysql-sandbox
* License         : GPL2
  Programming Lang: Perl
  Description     : manages multiple, sandboxed instances of mysql servers on the same machine

MySQL Sandbox is a tool that installs one or more MySQL servers of
different versions in different places without interference.
Different replication schemes can be setup automatically.
Installed servers can be managed separately or in groups.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#554155; Package wnpp. (Wed, 27 Jul 2011 16:13:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:13:40 GMT) Full text and rfc822 format available.

Message #10 received at 554155@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 554155@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mysql-sandbox: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 554155
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Thomas Koch <thomas@koch.ro> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:15:33 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:54:34 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mateusz Kijowski <mateusz.kijowski@gmail.com> to control@bugs.debian.org. (Thu, 19 Jan 2012 11:38:13 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Jan 2012 11:38:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mysql-sandbox -- manages multiple,' from 'RFP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine' Request was from Mateusz Kijowski <mateusz.kijowski@gmail.com> to control@bugs.debian.org. (Thu, 19 Jan 2012 11:38:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine' from 'ITP: mysql-sandbox -- manages multiple,' Request was from Mateusz Kijowski <mateusz.kijowski@gmail.com> to control@bugs.debian.org. (Thu, 19 Jan 2012 13:12:22 GMT) Full text and rfc822 format available.

Owner recorded as Mateusz Kijowski <mateusz.kijowski@gmail.com>. Request was from Mateusz Kijowski <mateusz.kijowski@gmail.com> to control@bugs.debian.org. (Thu, 19 Jan 2012 13:12:22 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 554155: 658114 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sun, 26 Feb 2012 21:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mateusz Kijowski <mateusz.kijowski@gmail.com>:
Bug#554155; Package wnpp. (Mon, 27 May 2013 13:33:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mateusz Kijowski <mateusz.kijowski@gmail.com>. (Mon, 27 May 2013 13:33:54 GMT) Full text and rfc822 format available.

Message #31 received at 554155@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 554155@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mysql-sandbox: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 554155 RFP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine
noowner 554155
tag 554155 - pending
thanks

Hi,

This is an automatic email to change the status of mysql-sandbox back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting mysql-sandbox, please send a mail to
<control@bugs.debian.org> with:

 retitle 554155 ITP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine
 owner 554155 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <554155@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine' from 'ITP: mysql-sandbox -- manages multiple, sandboxed instances of mysql servers on the same machine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:42 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mateusz Kijowski <mateusz.kijowski@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:50:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:35:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.